Computer Security
[EN] securityvulns.ru no-pyccku


HP Operations Manager code execution
Published:26.04.2010
Source:
SecurityVulns ID:10793
Type:remote
Threat Level:
5/10
Affected:HP : HP Operations Manager 8.10
 HP : HP Operations Manager 8.16
 HP : HP Operations Manager 7.5
CVE:CVE-2010-1033 (Multiple stack-based buffer overflows in a certain Tetradyne ActiveX control in HP Operations Manager 7.5, 8.10, and 8.16 might allow remote attackers to execute arbitrary code via a long string argument to the (1) LoadFile or (2) SaveFile method, related to srcvw32.dll and srcvw4.dll.)
Original documentdocumentHP, [security bulletin] HPSBMA02491 SSRT100060 rev.1 - HP Operations Manager for Windows, Remote Execution of Arbitrary Code (26.04.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod